.back{
    background-color: white;
    height: 100vh;
    width: 100%;
    margin: 0;

}
.header{
    display: flex;

}

.logo{
    margin-left: 220px;
    margin-top: 50px;
}
.login{
    display: flex;
    margin-left: 10px;
    margin-top: 40px;
    height: 38px;
    width: 100px;
    margin-left: 1200px;
    justify-content: center;
    align-items: center;   
}
.signup{
    display: flex;
    margin-left: 10px;
    margin-top: 40px;
    height: 38px;
    width: 100px;
    background-color: #6400E4;
    justify-content: center;
    align-items: center; 
}
a{
    color: white;
}
.login a{
    color: #6400E4;
}
.spacearound{
    background-color: rgb(214, 214, 214);
    height: 80vh;
    width: 94%;
    margin-top: 13px;
    margin-left: 50px;
}
.learn{
    width: 100%;
    height: 30%;
    /* text-align: center; */
    color: #141c3a;
    font-size: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.register{
    display: flex;
    margin-left: 1300px;
    width: 40%;
}
.EMAIL{
    display: flex;
    text-align: center;
    height: 40PX;
    width: 300px;
    background-color: white;
    border: 1px solid rgb(184, 184, 184);
    color: rgb(184, 184, 184);
}
.PASSWORD{
    height: 40PX;
    width: 300px;
    background-color: white;
    border: 1px solid rgb(184, 184, 184);
    color: rgb(184, 184, 184);
}
.username{
    height: 40PX;
    width: 300px;
    background-color: white;
    border: 1px solid rgb(184, 184, 184);
    color: rgb(184, 184, 184);

}